## gimp-normalmap 1.2.2

=== debian/changelog ===
gimp-normalmap (1.2.2-0ubuntu4) quantal; urgency=low

  * Rebuild for libglew1.8.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Sep 2012 15:01:25 +0100

gimp-normalmap (1.2.2-0ubuntu3) quantal; urgency=low

  * Rebuild for libglew1.6 -> libglew1.7 transition.
  * Add a watch file.
  * Switch to minimal debian/rules file.
  * Add debian/source/format (3.0).
  * Bump Standards-Version to 3.9.3.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 27 May 2012 19:46:13 +0400

gimp-normalmap (1.2.2-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - Change build-depend from libglew1.5-dev to libglew-dev; This effectively
      transitions to libglew1.6
    - Update Homepage to new website
    - Add ${misc:Depends} to make lintian happy
    - Bump standards version to 3.9.2
    - Run wrap-and-sort from devscripts

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 01 Aug 2011 00:32:29 -0500

gimp-normalmap (1.2.2-0ubuntu1) jaunty; urgency=low

  * New upstream release:
    - update copyright dates in debian/copyright.
    - no change bump to standards-version 3.8.0.

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Tue, 06 Jan 2009 12:42:27 +0100

gimp-normalmap (1.2.1-0ubuntu4) hardy; urgency=low

  * In debian/control set Conflicts with gimp-plugin-registry
    which also contains this plug-in (LP: #192780)

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Mon, 18 Feb 2008 12:03:17 +0100

gimp-normalmap (1.2.1-0ubuntu3) hardy; urgency=low

  * Change libglew1.4-dev with libglew1.5-dev.

 -- Michele Angrisano <micheleangrisano@ubuntu.com>  Fri, 15 Feb 2008 15:19:44 +0100

gimp-normalmap (1.2.1-0ubuntu2) hardy; urgency=low

  * Rebuild for libglew1.4 -> libglew1.5 transition.

 -- Michele Angrisano <micheleangrisano@ubuntu.com>  Fri, 08 Feb 2008 23:23:15 +0100

gimp-normalmap (1.2.1-0ubuntu1) hardy; urgency=low

  * First release (LP: #181527)
  * The upstream tarball has been repacked from .bz2 to .gz

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Wed, 09 Jan 2008 14:11:53 +0100
