=== debian/control ===
Source: gimp-normalmap
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cesare Tirabassi <norsetto@ubuntu.com>
Build-Depends: debhelper (>= 5),
               libgimp2.0-dev,
               libglew-dev,
               libgtk2.0-dev,
               libgtkglext1-dev,
               pkg-config
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/gimp-normalmap/

Package: gimp-normalmap
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gimp (>= 2.0)
Conflicts: gimp-plugin-registry
Description: Normal map plugin for GIMP
 This is a plugin for GIMP version 2.0+. It allows you to convert images into
 RGB normal maps for use in per-pixel lighting applications. The goal is to
 completely clone NVIDIA's photoshop plugin, with a few new useful features.
