## gimp-normalmap 1.2.3

=== debian/changelog ===
gimp-normalmap (1.2.3-0ubuntu5) zesty; urgency=medium

  * No-change rebuild against latest glew

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 06 Nov 2016 22:24:41 -0500

gimp-normalmap (1.2.3-0ubuntu4) xenial; urgency=medium

  * Rebuild with the new glew soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Nov 2015 11:56:16 +0100

gimp-normalmap (1.2.3-0ubuntu3) trusty; urgency=medium

  * No change rebuild against glew 1.10.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 02 Jan 2014 13:21:38 +0000

gimp-normalmap (1.2.3-0ubuntu2) raring; urgency=low

  * Added missing math lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 07 Apr 2013 21:40:06 -0400

gimp-normalmap (1.2.3-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/copyright: Replace (c) with ©.
  * debian/control: Bump Standards-Version to 3.9.4.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 10 Jan 2013 23:41:22 -0500
