=== debian/watch ===
version=2
http://code.google.com/p/gimp-normalmap/downloads/list?can=1 .*/gimp-normalmap-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
